{
  "name": "ipl",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "node --experimental-vm-modules node_modules/.bin/jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "csvtojson": "^2.0.10"
  },
  "devDependencies": {
    "jest": "^27.1.0",
    "prettier": "2.3.2"
  }
}
